/* Consulta de mídia para telas menores que 600px */
@media only screen and (max-width : 600px) {

}

/* Consulta de mídia para telas menores que 768px */
@media only screen and (max-width : 768px) {

}

/* Consulta de mídia para telas maiores que ou iguais a 768px */
@media only screen and (max-width : 1366px) {
   nav{
       height: 16%;
   }
   .menu li a{
       padding: 5px;
       font-size: 18px;
      
   }
   .sobre {
       height : 100vh ;
   }
   .img{
       margin-top: 80px;
       height: 80vh;
   }
   p {
       font-size : 18px ;
   }
   #divisa_cima{
    height: 20px;
   }
   .container{
    height: 65vh;
   }
    .container p {

        font-size: 40px;
    }
    .container p span.typed-text {
        display:inline-flex;
        white-space: wrap;
    }
/* Visão Missão e Valores */
   .mvv{
       height: 60%;
   }
   .missao{
       width: 60lh;
   }
   .visao{
       width: 60lh;
   }
   .valores{
       width: 60lh;
   }
   .mis{
       padding-top: 30px;
       font-size: 50px;
       text-align: justify;
       padding-bottom: 33px;
   }
   .vis{
       padding-top: 30px;
       font-size: 50px;
       text-align: justify; 
       padding-bottom: 40px;
   }
   .val{  
       padding-top: 30px;
       font-size: 50px;
       text-align: justify; 
       padding-bottom: 40px;
   }
   .pmis{
       padding-bottom: 30px;
       height: 100px;
       width: 90%;
       font-size: 18px;
       padding: 3%;
       text-align: justify;   
   }
   .pvis{
       padding-bottom: 40px;
       height: 100px;
       width: 95%;
       font-size: 18px;
       padding: 3%;
   }
   .pval{
       padding-bottom: 40px;
       height: 100px;
       width: 95%;
       font-size: 18px;
       padding: 3%;                 
   }
   /* Processo de Desenvolvimento */
   .main{
       margin-top: 40px;
       height: 155vh;
   }
   .processo{
      padding: 0%;
       margin: 0%;
       width: 100%;
   }
   h2{
       font-size: 55px;
   }
   .mak{
    height: 263px;
    width: 82%;
    margin: 0%;
    padding: 0%;
   }
   .dev{
    height: 263px;
    width: 82%;
    margin: 0%;
    padding: 0%;
   }
   .des{
    height: 263px;
    width: 82%;
    margin: 0%;
    padding: 0%;
   }
   #one{
       font-size: 240px;
       height: 85%;
       margin: 10px;
       width: 20%;
   }
   #two{
       height: 100%;
       font-size: 240px;
       margin-right: 0px;
   }
   #three{
    font-size: 240px;
    height: 85%;
    margin: 10px;
    width: 20%;
   }
   .textmak{
       font-size: 18px;
       height: 80%;
       width: 100%;
       padding: 0%;
   }
   .textdev{
    font-size: 18px;
    height: 80%;
    width: 100%;
    padding: 10%;
    margin: 0%;
   }
   .textdes{
    font-size: 18px;
    height: 80%;
    width: 100%;
    padding: 0%;
   }
   /* Serviços */
   .serviceos{
       height: 300vh;
   }
   .caixa_imagem{
       background-size: 80%;
    
   }
   .caixinha1{
       height: 65vh;
     
   }
   .text1{
       width: 49%;
       height: 122px;
       margin-bottom: -10px;
       font-size: 55px;
   }
   .caixa1{
       font-size: 18px;
   }
   .caixa2{
       font-size: 18px;
   }
   .caixa_imagem2{
       background-size: 85%;
   }
   .caixa_imagem3{
       background-size: 85%;

   }
   .caixinha3{
       height: 65vh;
   }
   .text3{
       width: 38%;
   }
   .caixa3{
       font-size: 18px;
   }
   .quarta_caixa{
       display: flex;
       flex-direction: row-reverse;
       width: 100%;
       height: 100%;
   }
   .caixa_imagem4{
       width: 101%;
       height: 50%;
       margin: 0%;
       background-size: 90%;
 
   }
   .caixinha4{
       height: 65vh;
   }
   .text4{
       width: 40%;
       margin-bottom: 30px;
   }
   .caixa4{
       font-size: 18px;
   }
   /* Logos dos Clientes*/
   .tclientes{
       margin-top: 50px;
       font-size: 55px;
   }
   .clientes{
       height: 60%;
   }
   .logosC{
    width: 100%;
    height: 65%;
    }
   .logos-slide img{
       height: 150px;
   }    
   #link-whats{
       width: 3.5rem;
       height: 3.5rem;
       right:  3rem;
   }
   #link-whats i{
   font-size: 2.0rem;
   }
   #arrow-up{
       width: 2.5rem;
       height: 2.5rem;
       right: 3.5rem;
   }
   #arrow-up i{
       font-size: 1.5rem;
       z-index: 3;
    }
    .caixa_final{
        width: 35lh;
   
    }
    .caixa_final h2{
        font-size: 30px;
        width: 40%;

    }
    .menu_icon{
        width: 20%;
    
    }
    .menu_icon2{
        width: 8%;
    
    }
    h3{
        margin: 0%;
        font-size: 20px;
    }
    .menu_footer{
        height: 72%;
        
    }
    .menu_footer ul{
        width: 100%;
        height: 100%;
    }
    
    .menu_footer ul li a{
        margin-left: 80px;
        color: #FFFFFF;
        font-family:Arial, Helvetica, sans-serif;
        font-weight: 100;
        font-size: 16px;
    }
    .caixa_final{
        margin-left: 180px;
        width: 40lh;
    }
    .menu_icon{
        height: 154px;
    }
    .menu_icon2{
        height: 154px;
    }

}